/*
Theme Name:   Ophelia by Divi Soup
Theme URI:    http://divisoup.com
Description:  A Child Theme for Divi
Author:       Divi Soup
Author URI:   http://divisoup.com
Template:     Divi
Version:      1.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/


/*Change values to those used in your child theme*/


/*Teal: HEX #BEF6F2 */


/*Pale Teal: HEX #DEFAF8 */


/*-----Typography-----*/


/*Load the script font*/

@font-face {
    font-family: 'priscilla_scriptregular';
    src: url('fonts/priscilla_script-webfont.woff2') format('woff2'), url('fonts/priscilla_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*Style the body font*/

body,
p {
    letter-spacing: 1px;
    color: #000 !important;
}


/*-----Global Styles-----*/


/*Fix jumping header*/

#main-header {
    top: 0 !important;
}

#page-container {
    padding-top: 64px !important;
}


/*End fix jumping header*/


/*Scrollbar styling*/

::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #bef6f2;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #bef6f2;
    opacity: .5;
}


/*Header*/

#main-header {
    border-bottom: 5px solid #bef6f2;
    -webkit-box-shadow: none;
    box-shadow: none;
}


/*Menu*/

#top-menu li a {
    font-weight: 300;
}


/*Top menu arrows*/

#top-menu li a:before,
#top-menu li a:after,
#top-menu li.current-menu-ancestor>a:before,
#top-menu li.current-menu-ancestor>a:after,
#top-menu .menu-item-has-children>a:first-child:after {
    top: -80%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    opacity: 0;
}

#top-menu li a:after,
#top-menu li a:after,
#top-menu li.current-menu-ancestor>a:after,
#top-menu li.current-menu-ancestor>a:after,
#top-menu .menu-item-has-children>a:first-child:after {
    border-top-color: #fff;
    border-width: 5px;
    margin-left: -5px;
}

#top-menu li a:before,
#top-menu li a:before,
#top-menu li.current-menu-ancestor>a:before,
#top-menu li.current-menu-ancestor>a:before,
#top-menu .menu-item-has-children>a:first-child:before {
    border-top-color: #bef6f2;
    border-width: 15px;
    margin-left: -15px;
}

#top-menu li.current-menu-item>a:after,
#top-menu li.current-menu-item>a:before,
#top-menu li a:after,
#top-menu .menu-item-has-children>a:first-child:after,
#top-menu li.current-menu-ancestor>a:before,
#top-menu li.current-menu-ancestor>a:after {
    opacity: 1;
}

#top-menu li li a:before,
#top-menu li li a:after {
    display: none;
}

#top-menu .menu-item-has-children>a:first-child {
    padding-right: 0;
}

#top-menu li.current-menu-item>a,
#top-menu li.current-menu-ancestor>a {
    color: #000;
}

#top-menu li li a:hover,
#top-menu li li.current-menu-item>a {
    background: #bef6f2;
}

.nav li ul {
    border-top: 0;
    margin-left: 0;
}


/*Mobile menu*/

.mobile_nav .select_page {
    display: none !important;
}

#main-header .mobile_nav {
    background-color: transparent !important;
}

.mobile_menu_bar {
    left: 0;
    right: 0;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}


/*Fixed menu on mobile*/

@media only screen and (max-width: 980px) {
    #main-header .logo_container {
        display: none;
    }
    .et_header_style_centered #et_mobile_nav_menu {
        margin: 0 0 20px 0;
    }
    #main-header {
        position: fixed !important;
    }
}


/*Change hamburger icon to word*/

.mobile_menu_bar:before {
    content: "MENU";
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    color: #000;
    font-size: 25px;
}

.et_mobile_menu {
    border-top: none;
    opacity: 1;
    background: #fff;
    top: 50px !important;
}

.et_mobile_menu .menu-item-has-children > a,
.et_mobile_menu li a {
    background-color: transparent;
    font-weight: normal;
    border-bottom: none;
}

.et_mobile_menu li a:hover,
.et_mobile_menu li.current-menu-item>a {
    background: #bef6f2;
}

@media only screen and (max-width: 479px) {
    .et_mobile_menu li li {
        padding-left: 0;
    }
    .et_mobile_menu li a,
    .et_mobile_menu li.current-menu-item>a {
        padding-left: 30px;
    }
}

.et_mobile_menu li ul a:before {
    content: '>';
    position: absolute;
    left: 12%;
    font-size: 20px;
    color: #000;
    font-weight: bold;
}


/*Hide the default footer*/

#main-footer {
    background: transparent;
}

#footer-bottom {
    display: none;
}


/*Back to top button*/

.et_pb_scroll_top.et-pb-icon {
    background: #fff;
    border: 1px solid #bef6f2;
    outline: 5px solid #defaf8;
    border-radius: 0;
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
}

.et_pb_scroll_top:after,
.et_pb_scroll_top:before {
    bottom: 35%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.et_pb_scroll_top:after {
    border-color: transparent;
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px;
}

.et_pb_scroll_top:before {
    border-color: transparent;
    border-bottom-color: #bef6f2;
    border-width: 15px;
    margin-left: -15px;
}


/*Global Footer styling*/


/*Footer optin*/

.ds-global-footer-optin .et_pb_newsletter_form p input {
    padding: 10px 4% !important;
    border-radius: 0 !important;
    text-align: center;
}

@media only screen and (max-width: 980px) {
    .ds-global-footer-optin .et_pb_newsletter_description {
        width: 100%;
        text-align: center;
    }
    .ds-global-footer-optin .et_pb_newsletter_form {
        width: 100%;
        margin-bottom: 50px;
        padding-left: 0;
    }
}


/*Footer social follow*/

ul.ds-footer-social.et_pb_social_media_follow {
    text-align: center;
}

.ds-footer-social.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}

.ds-footer-social li a.icon::before {
    color: #000;
}


/*Ophelia footer text*/

.ds-header-title {
    font-family: 'priscilla_scriptregular', cursive;
    text-transform: capitalize;
    font-size: 80px;
}


/*Footer contact details*/

@media only screen and (max-width: 980px) {
    .ds-global-footer-contact {
        text-align: center;
        width: 50%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 600px) {
    .ds-global-footer-contact {
        width: 100%;
        margin: 0 auto;
    }
}


/*Sections with coloured background*/

.ds-section-background {
    background: #bef6f2 !important;
}


/*Highlighted text*/

mark {
    background: transparent;
    font-family: 'priscilla_scriptregular', cursive;
    font-size: 140%;
    color: #bef6f2;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
    vertical-align: text-bottom;
}


/*Section titles*/

.ds-priscilla p {
    font-family: 'priscilla_scriptregular', cursive;
}


/*Shadow effect*/

.ds-box-shadow {
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}


/*Link colour*/

a {
    color: #000;
}


/*Button styling*/

.et_pb_button {
    color: #fff !important;
    background: #000;
    border: 1px solid #000;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
}

.et_pb_button:hover {
    color: #000 !important;
    background: transparent !important;
    border: 1px solid #000 !important;
}


/*Fullwidth optin form*/

/*Added 20/02/18*/
.et_pb_column_4_4 > .ds-global-optin.et_pb_newsletter {
    display: block;
}

.ds-global-optin .et_pb_newsletter_form {
    width: 100%;
    padding-left: 0;
}

@media only screen and (min-width: 768px) {
    .ds-global-optin .et_pb_newsletter_form p {
        width: 23%;
        float: left;
        margin-right: 2%;
    }
}

.ds-global-optin .et_pb_newsletter_form p:last-of-type {
    margin-right: 0;
}

.ds-global-optin .et_pb_newsletter_form input {
    border-radius: 0 !important;
    padding: 10px 4% !important;
    text-align: center;
}


/*Page header styling*/

.ds-header {
    height: 50vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.ds-header .et_pb_button {
    margin: 0 auto;
}

.ds-header h2 {
    font-weight: 500;
}

@media only screen and (min-width: 768px) {
    .ds-header h2 {
        padding: 0 32%;
    }
}


/*Instagram feed*/

.ds-insta-feed {
    z-index: 2;
    overflow: hidden;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}


/*Align items vertically*/

.ds-vertical-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


/*Swap column order on mobile*/

@media only screen and (max-width: 980px) {
    .ds-swap-columns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
        flex-direction: column-reverse !important;
    }
}


/*Dividing lines*/

.ds-divider {
    height: 0;
    border: none;
    border-top: 5px solid #defaf8;
    border-bottom: 1px solid #bef6f2;
}

.ds-divider:after,
.ds-divider:before {
    bottom: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    -webkit-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.ds-divider:after {
    border-color: transparent;
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px;
}

.ds-divider:before {
    border-color: transparent;
    border-bottom-color: #bef6f2;
    border-width: 15px;
    margin-left: -15px;
}


/*Sidebars*/

.et_pb_widget_area_right {
    margin-left: -10px;
}

.et_pb_widget_area_right .et_pb_widget li a,
#sidebar .et_pb_widget a {
    position: relative;
    padding: 0 0 10px 20px;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.et_pb_widget li a:hover,
.et_pb_widget_area_right .et_pb_widget li a:hover {
    color: #bef6f2;
}

.single.et_monarch .et_social_top a,
.archive.et_monarch .et_social_top a,
.search.et_monarch .et_social_top a {
    padding: 5px !important;
}

.et_pb_widget_area_right .et_pb_widget li a:after,
#sidebar .et_pb_widget a:after,
.et_pb_widget_area_right .et_pb_widget li a:before,
#sidebar .et_pb_widget a:before {
    left: 0;
    top: 40%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    -webkit-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.et_pb_widget_area_right .et_pb_widget li a:after,
#sidebar .et_pb_widget a:after {
    border-color: transparent;
    border-left-color: #fff;
    border-width: 5px;
    margin-top: -5px;
}

.et_pb_widget_area_right .et_pb_widget li a:before,
#sidebar .et_pb_widget a:before {
    border-color: transparent;
    border-left-color: #bef6f2;
    border-width: 15px;
    margin-top: -15px;
}

.et_monarch .et_social_networks li a:before,
.et_monarch .et_social_networks li a:after {
    display: none;
}

@media only screen and (max-width: 767px) {
    .et_pb_widget_area_right {
        margin-top: 40px;
    }
}

.widget_text {
    outline: none;
}

.et_pb_widget h4 {
    background: #fff;
    border: 1px solid #bef6f2;
    outline: 5px solid #defaf8;
    padding: 5px;
    text-align: center;
    margin: 0 5px 20px 5px;
    font-weight: 500;
}

.et_pb_widget a {
    width: 100%;
    display: block;
}

@media only screen and (max-width: 980px) {
    #sidebar .et_pb_widget {
        float: left !important;
        margin-bottom: 70px !important;
    }
}

.widget_search #searchform {
    outline: 5px solid #defaf8;
    margin: 0 5px;
}

.widget_search input#s {
    border: 1px solid #bef6f2;
    color: #000;
    border-radius: 0;
    height: 30px !important;
}

.widget_search input#searchsubmit {
    text-transform: uppercase;
    background: #000;
    color: #fff;
    border-radius: 0;
    padding: 0.3em;
    letter-spacing: 2px;
    height: 30px !important;
    width: 40%;
    border: none;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.widget_search input#searchsubmit:hover {
    background: transparent;
    color: #000;
}

.et_right_sidebar #sidebar {
    padding-left: 0;
    margin-left: -10px;
}

.et_right_sidebar .et_pb_widget {
    margin-bottom: 26% !important;
}

.et_monarch .et_social_top li a {
    padding: 5px;
}

.et_monarch .et_social_withnetworknames .et_social_networkname {
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}


/*Fix bug with Monarch widget float*/

.widget_monarchwidget,
#sidebar .et_pb_widget {
    float: left !important;
}


/*Hide sidebar dividing line*/

#main-content .container:before {
    display: none;
}

@media only screen and (max-width: 980px) {
    .single .et_pb_post {
        margin-bottom: 100px;
    }
}


/*Single post styling*/
/*Updated 04/07/76*/ 
.et_post_meta_wrapper h1,
.et_post_meta_wrapper p.post-meta,
.et_post_meta_wrapper img {
    display: none;
}

.single .et_pb_post .entry-content {
    padding-top: 0;
}

.single #main-content .container {
    padding-top: 250px;
}

.ds-single-post-title {
    min-height: 50vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.ds-single-post-title.et_pb_post_title.et_pb_featured_bg {
    padding: 40px 60px;
}

.ds-single-post-title h1 {
    font-weight: 500;
}

@media only screen and (min-width: 980px) {
    .ds-single-post-title .et_pb_title_container {
        max-width: 50%;
        margin: 0 auto;
    }
}


/*Comment form*/

#commentform textarea,
#commentform input[type="text"],
#commentform input[type="email"],
#commentform input[type="url"] {
    color: #000;
    background-color: transparent;
    border: 1px solid #bef6f2;
}

@media only screen and (min-width: 768px) {
    p.comment-form-author,
    p.comment-form-email,
    p.comment-form-url {
        float: left;
        width: 32%;
        margin-right: 2%;
    }
    p.comment-form-url {
        margin-right: 0;
    }
    #commentform input[type="text"],
    #commentform input[type="email"],
    #commentform input[type="url"] {
        width: 100%;
    }
}


/*-----Homepage styling-----*/


/*What I Do Section*/

.ds-services-cta {
    border: 1px solid #bef6f2 !important;
    outline: 5px solid #defaf8 !important;
}

.ds-services-cta.et_pb_promo:after,
.ds-services-cta.et_pb_promo:before,
.ds-pricing-table .et_pb_pricing_heading:before,
.ds-pricing-table .et_pb_pricing_heading:after,
.ds-faq .et_pb_toggle:before,
.ds-faq .et_pb_toggle:after {
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ds-services-cta.et_pb_promo:after,
.ds-pricing-table .et_pb_pricing_heading:after,
.ds-faq .et_pb_toggle:after {
    border-color: transparent;
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px;
    bottom: 100%;
}

.ds-services-cta.et_pb_promo:after {
    bottom: calc(100% - 1px);
}

.ds-services-cta.et_pb_promo:before,
.ds-pricing-table .et_pb_pricing_heading:before,
.ds-faq .et_pb_toggle:before {
    border-color: transparent;
    border-bottom-color: #bef6f2;
    border-width: 15px;
    margin-left: -15px;
    bottom: 100%;
}

@media only screen and (max-width: 980px) {
    .ds-services-column {
        margin-bottom: 70px;
    }
}


/*Blog module*/

.ds-home-blog .et_pb_post {
    position: relative;
    border: 1px solid #bef6f2 !important;
    /*outline: 5px solid #defaf8 !important;*/ /*Removed 20/02/18*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}


/*Added 20/02/18*/
.ds-home-blog .et_pb_post * {
    position: relative;
}


/*Added 20/02/18*/
.ds-home-blog .et_pb_post:before {
    content: '';
    outline: 5px solid #defaf8;
    outline-offset: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@media only screen and (max-width: 980px) {
    .ds-home-blog .et_pb_post {
        margin-bottom: 70px !important;
    }
}

@media only screen and (max-width: 479px) {
    .ds-home-blog.et_pb_blog_grid .column.size-1of1 .et_pb_post {
        margin-bottom: 70px !important;
    }
}

.ds-home-blog .et_pb_image_container {
    margin: 0;
}

.ds-home-blog .et_pb_image_container img {
    border: 1px solid #bef6f2;
}

.ds-home-blog .et_pb_post .entry-featured-image-url:before,
.ds-home-blog .et_pb_post .entry-featured-image-url:after {
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ds-home-blog .et_pb_post .entry-featured-image-url:after {
    border-color: transparent;
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px;
    bottom: calc(100% + 19px);
}

.ds-home-blog .et_pb_post .entry-featured-image-url:before {
    border-color: transparent;
    border-bottom-color: #bef6f2;
    border-width: 15px;
    margin-left: -15px;
    bottom: calc(100% + 19px);
}


/*-----About Page-----*/


/*Blurbs*/

.ds-about-blurb .et-pb-icon {
    color: #bef6f2 !important;
    margin-top: -5px;
} 


/*Testimonials*/

.ds-testimonial .et_pb_testimonial_description {
    border: 1px solid #bef6f2;
    outline: none !important; /*Updated 20/02/18*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex !important;
    margin-left: 0 !important; /*Added 20/02/18*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}

.ds-testimonial .et_pb_testimonial_description_inner {
    padding: 20px;
    width: 100% !important
}

/*Added 20/02/18*/
.ds-testimonial .et_pb_testimonial_description_inner * {
    position: relative;
}

/*Added 20/02/18*/
.ds-testimonial .et_pb_testimonial_description_inner:before {
    content: '';
    outline: 5px solid #defaf8;
    outline-offset: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.ds-testimonial .et_pb_testimonial_description:after,
.ds-testimonial .et_pb_testimonial_description:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ds-testimonial .et_pb_testimonial_description:after {
    border-color: transparent;
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px;
    z-index: 2; /*Added 20/02/18*/
}

.ds-testimonial .et_pb_testimonial_description:before {
    border-color: transparent;
    border-bottom-color: #bef6f2;
    border-width: 15px;
    margin-left: -15px;
    z-index: 1; /*Added 20/02/18*/
}

.ds-testimonial .et_pb_testimonial_portrait {
    margin-bottom: 30px !important;
    border: 5px solid #defaf8;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -35px 25px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -35px 25px 65px -35px;
}

.ds-testimonial .et_pb_testimonial_portrait:before {
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media only screen and (max-width: 980px) and (min-width: 768px) {
    .et_pb_column .ds-testimonial .et_pb_testimonial_portrait {
        display: block;
        float: none;
        margin: 0 auto;
    }
}


/*-----Work with me page-----*/


/*Services tabs*/

.ds-tabs-row.et_pb_row {
    width: 100% !important;
}

.ds-services-tabs.et_pb_tabs {
    border: none;
}

.ds-services-tabs ul.et_pb_tabs_controls {
    background-color: transparent;
    margin-left: 0 !important;
}

.ds-services-tabs .et_pb_tabs_controls li {
    border: none;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .ds-services-tabs .et_pb_tabs_controls li {
        width: 33%;
        border: none;
        padding-bottom: 20px;
    }
    .ds-services-tabs li.et_pb_tab_active:after,
    .ds-services-tabs li.et_pb_tab_active:before {
        bottom: 0;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        -webkit-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    }
    .ds-services-tabs li.et_pb_tab_active:after {
        border-color: transparent;
        border-bottom-color: #fff;
        border-width: 5px;
        margin-left: -5px;
    }
    .ds-services-tabs li.et_pb_tab_active:before {
        border-color: transparent;
        border-bottom-color: #bef6f2;
        border-width: 15px;
        margin-left: -15px;
    }
}

@media only screen and (max-width: 767px) {
    .ds-services-tabs .et_pb_tabs_controls li a {
        display: block;
        width: 100%;
        text-align: left;
    }
    .ds-services-tabs li.et_pb_tab_active:after,
    .ds-services-tabs li.et_pb_tab_active:before {
        left: 0;
        top: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        -webkit-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    }
    .ds-services-tabs li.et_pb_tab_active:after {
        border-color: transparent;
        border-left-color: #fff;
        border-width: 5px;
        margin-top: -5px;
    }
    .ds-services-tabs li.et_pb_tab_active:before {
        border-color: transparent;
        border-left-color: #bef6f2;
        border-width: 15px;
        margin-top: -15px;
    }
}

.ds-services-tabs ul.et_pb_tabs_controls:after {
    border-top: 5px solid #bef6f2;
}

.ds-services-tabs .et_pb_tab {
    padding: 0;
}

.ds-services-blurb .et-pb-icon {
    color: #bef6f2 !important;
}


/*Pricing Table*/

.ds-pricing-table .et_pb_pricing {
    list-style-type: none !important;
}

.ds-pricing-table .et_pb_pricing_table {
    width: 30% !important;
    margin-right: 5%;
    border: 1px solid #bef6f2;
    /*outline: 5px solid #defaf8 !important;*/ /*Removed 20/02/18*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}

/*Added 20/02/18*/
.ds-pricing-table .et_pb_pricing_table:before {
    content: '';
    outline: 5px solid #defaf8;
    outline-offset: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.ds-pricing-table .et_pb_pricing_table:last-of-type {
    margin-right: 0;
}

.ds-pricing-table .et_pb_pricing_heading {
    background: #bef6f2;
}

.ds-pricing-table .et_pb_pricing_content_top {
    padding-bottom: 0;
    border-bottom: none;
}

.ds-pricing-table .et_pb_sum,
.ds-pricing-table .et_pb_dollar_sign {
    font-family: 'priscilla_scriptregular', cursive;
}

.ds-pricing-table li span:before {
    content: '\4e';
    font-family: ETModules;
    font-weight: bold;
    font-size: 20px;
    color: #bef6f2;
    border: none;
    position: absolute;
    top: 0;
    margin-left: -10px;
}

.ds-pricing-table li.et_pb_not_available span:before {
    content: '\4d';
}

/*Removed 20/02/18*/
/*
.ds-pricing-table .et_pb_pricing_table_button {
    margin: 0 20px
}
*/
@media only screen and (min-width: 981px) {
    .ds-pricing-table .et_pb_pricing_table_1 {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 980px) {
    .et_pb_column .ds-pricing-table .et_pb_pricing_table:nth-child(2n+1) {
        clear: none;
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 950px) {
    .ds-pricing-table .et_pb_pricing_table {
        width: 100% !important;
        margin-bottom: 90px !important;
        margin-top: 0 !important;
    }
}


/*FAQ*/

.ds-faq .et_pb_toggle {
    position: relative;
    background: transparent;
    border: 1px solid #bef6f2; /*Updated 20/02/18*/
    /*outline: 5px solid #defaf8 !important;*/ /*Removed 20/02/18*/
    margin-bottom: 70px !important;
    -webkit-box-shadow: 0 0 0 5px #defaf8 !important;
    box-shadow: 0 0 0 5px #defaf8 !important;
}

.ds-faq .et_pb_toggle_open .et_pb_toggle_title:before {
    display: block !important;
    content: "\e04f";
}

.ds-faq .et_pb_toggle:last-child {
    margin-bottom: 0 !important;
}

.ds-faq .et_pb_toggle_title:before {
    color: #000;
    font-size: 25px;
}


/*-----Blog page (including archive, category & search results)-----*/

.ds-main-blog .et_pb_post h2,
.archive .et_pb_post h2,
.search .et_pb_post h2 {
    margin-top: 0;
}

.ds-main-blog .entry-featured-image-url,
.archive .et_pb_post a img,
.search .et_pb_post a img {
    margin-bottom: 40px;
    border: 1px solid #bef6f2 !important;
    outline: 5px solid #defaf8 !important;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}

@media only screen and (min-width: 768px) {
    .ds-main-blog .entry-featured-image-url,
    .archive .et_pb_post a img,
    .search .et_pb_post a img {
        width: 300px;
        float: left;
        margin: 0 30px 40px 0;
    }
}

.ds-main-blog .post-content p {
    margin-bottom: 20px;
}

.archive .et_pb_post,
.search .et_pb_post {
    margin-bottom: 100px;
}

.archive #left-area .post-meta,
.search #left-area .post-meta {
    padding-bottom: 0;
}

.ds-home-blog a.more-link,
.ds-main-blog a.more-link,
.archive a.more-link,
.search a.more-link,
.pagination a {
    float: right;
    color: #fff !important;
    background: #000;
    border: 1px solid #000;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 0.3em 1em;
    -webkit-transition: .3s ease;
    transition: .3s ease
}

.ds-home-blog a.more-link {
    margin-top: 20px;
}

.archive #left-area a.more-link,
.search #left-area a.more-link {
    margin-top: 40px;
}

.ds-home-blog a.more-link:hover,
.ds-main-blog a.more-link:hover,
.archive a.more-link:hover,
.search a.more-link:hover,
.pagination a:hover {
    color: #000 !important;
    background: transparent !important;
    border: 1px solid #000 !important;
}


/*Category, archive, search results and author titles*/

.ds-category {
    background: #bef6f2;
    padding: 50px 0;
    margin: 30px 0;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}

.ds-category-title {
    font-size: 20px;
    padding 0 30px;
    text-transform: uppercase;
    text-align: center;
    max-width: 1080px;
    margin: 0 auto;
    display: block;
}


/*-----Contact page-----*/

.ds-contact-form .et_pb_contact p input,
.ds-contact-form .et_pb_contact p textarea,
.ds-contact-form .et_pb_contact_select {
    background: transparent;
    border: 1px solid #bef6f2;
    outline: 5px solid #defaf8 !important;
    margin: 12px -6px 6px -6px;
}

.ds-contact-form .et_pb_contact_field[data-type="select"]:after {
    top: 46%;
    right: 28.9px !important;
    border-color: #fff transparent transparent transparent;
}

.ds-contact-form .et_pb_contact_field[data-type="select"]:before {
    right: 20px;
    border: 15px solid;
    border-color: #bef6f2 transparent transparent transparent;
    position: absolute;
    top: 60%;
    right: 20px;
    width: 0;
    height: 0;
    margin-top: 3px;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ds-contact-form .et_pb_contact_right p input {
    padding: 5.5px 16px;
    margin-left: 10px;
}


/*-----Project pages
/*Blurbs*/

.ds-project-blurb .et_pb_blurb_content {
    max-width: 100%;
}

.ds-project-blurb .et-pb-icon {
    color: #bef6f2 !important;
}


/*Bar counters*/

.et_pb_counter_amount {
    background: transparent !important;
    border: 1px solid #bef6f2;
    outline: 5px solid #defaf8 !important;
    margin: 6px;
}

.et_pb_counter_container {
    background-color: transparent !important;
}

ul.et_pb_counters {
    list-style-type: none !important;
}